package com.tofly.feesapi.common;

import com.tofly.feesapi.cbgl.entity.ZnbCbLog;
import lombok.extern.slf4j.Slf4j;
import org.springframework.stereotype.Service;

import java.util.List;
import java.util.stream.Collectors;

@Slf4j
@Service
public class SmsService {

    /**
     * 发送短信提醒
     */
    public void sendTx(List<ZnbCbLog> txList) {
        String sbbhs = txList.stream().map(ZnbCbLog::getBjbh).collect(Collectors.joining());
        log.info("发送短信提醒:{}", sbbhs);
    }

}
